2

I installed Jetty 8 to my Debian server. When I added jetty to update-rc.d, it gives following warning. What is this and should I care about it?

insserv: warning: script 'jetty.sh' missing LSB tags and overrides
4

This warning means that your script misses special text comment which specifies services which your service depends on, runlevels on which it should be started or stopped (including ordering), etc.

See http://wiki.debian.org/LSBInitScripts/DependencyBasedBoot for particular details on Debian.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.